cancel
Showing results for 
Search instead for 
Did you mean: 

VMware Template with VSE and HIPS installed

Hi

Im running into problems when I try to create a VMware template on a VirtualMachine with VSE 8.8 and HIPS installed.

When I try to create the template through VMware costumizaion Tool I recive this error (look at attached image).

I have so fat step by step create a template untill VSE and HIPS where installed, to verifiy that it is these two products that generates the error.

Do I need to pause some services or make som special changes, without removing the two products completely, to make this possible

1 Reply

Re: VMware Template with VSE and HIPS installed

Moved to VSE specific forum for better response.

Rich

McAfee Volunteer Moderator - Business Products

More McAfee Tools to Help You
  • Subscription Service Notification (SNS)
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • eSupport: Policy Orchestrator
  • Community Help Hub

      New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

    • Find Forum FAQs
    • Learn How to Earn Badges
    • Ask for Help
    Go to Community Help

    Join the Community

      Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

    • Get helpful solutions from McAfee experts.
    • Stay connected to product conversations that matter to you.
    • Participate in product groups led by McAfee employees.
    Join the Community
    Join the Community